### Property

# Tracker SparqlStatement:connection

#### Declaration

    property connection: Tracker.SparqlConnection [ read, write, construct-only ]

#### Description [src]

The `TrackerSparqlConnection` the statement was created for.

Type: | `TrackerSparqlConnection`

Getter method | `tracker_sparql_statement_get_connection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes